Subject: Re: What's in a name? Let's use a (uuid,name,email) triplet

From: Michael J Gruber <[email-masked]>
Date: Fri, 19 Mar 2010 16:26:40 +0100

Reece Dunn venit, vidit, dixit 19.03.2010 15:57:

[snip]
> 
> So, I'll ask again: what problems are you trying to solve that
> cannot be solved by mailmap?
> 
> - Reece

[Attention, conspiracy theories below!]

The problem seems to be that some people are interested in statistics,
so some are interested in consistent author information, but this
requires others (the authors) to maintain this information, at least on
large projects where this information cannot be kept consistent by a few
people. So, some people are looking for a way to enforce this on the
others... Of course, one could also rephrase this is as "help authors
maintain their authorship information in a consistent way" ;)

Michael